

com.gridnine.xtrip.common.model.rzd.ibecorp.RzdSettings.name = Ibecorp RZD \u043D\u0430\u0441\u0442\u0440\u043E\u0439\u043A\u0438

com.gridnine.xtrip.common.ibecorp.model.UfsGdsAccount.name = УФС аккаунт системы бронирования




